<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.tofly.xrtymis.mapper.GdglCirculationMapper">

    <resultMap id="gdglCirculationMapper" type="com.tofly.xrtymis.entity.GdglCirculation">
        <id property="id" column="ID"/>
        <result property="gdbh" column="GDBH"/>
        <result property="type" column="TYPE"/>
        <result property="otherBh" column="OTHER_BH"/>
        <result property="createTime" column="CREATE_TIME"/>
        <result property="gdstate" column="GDSTATE"/>
    </resultMap>

</mapper>
